@charset "utf-8";

/*--リセット--------------------------------------*/
html {
	overflow-y: scroll;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	margin: 0px;
	padding: 0px;
	background-repeat: repeat-x;
	background-position: top;
	background-image: url(../images/body-bg.gif);
	font-family: "メイリオ", Meiryo, Verdana, "ＭＳ Ｐゴシック", sans-serif;
	font-size: 10px;
	color: #242424;
}
/*IE7用*/
*:first-child+html body {
	font-size: 62.5%;
}
/*IE6用*/
*html body {
	font-size: 62.5%;
}
h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, form {
	margin: 0px;
	padding: 0px;
}
img {
	border-width: 0px;
	vertical-align: bottom;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*ここからクリアフィクス*/

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	min-height: 1%;
	display: inline-table;
}
/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* End hide from IE-mac */


/*--ここからレイアウト--------------------------------------*/

#base {
	width: 1000px;
	margin: 0px auto;
	border-right: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	clear: both;
}
#topnavi {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	background-image: url(../images/topnavi-bg_2.gif);
	background-repeat: no-repeat;
	height: 28px;
}
#topnavi ul {
	list-style-type: none;
}
#topnavi ul li {
	float: right;
}
#logobox {
	width: 500px;
	float: left;
}
#toptelbox {
	width: 400px;
	float: right;
	text-align: right;
}
#globalnavi {
	clear: both;
	background-image: url(../images/navi-bg_2.gif);
	background-repeat: no-repeat;
	height: 43px;
	width: 1000px;
	background-position: left top;
	background-size: 1000px 43px;
}
#globalnavi ul {
	list-style-type: none;
}
#globalnavi ul li {
	float: left;
}


/*--ボタンロールオーバー------------*/
#topnavi a:hover,#globalnavi a:hover {
	background: none;
}
#topnavi a:hover img,#globalnavi a:hover img {
	height: 0px;
	width: 0px;
}

/*リンクボタン*/
#navi-link a {
	height: 28px;
	width: 104px;
	display: block;
}
#navi-link a:hover {
	background-image: url(../images/topnavi-bg_2.gif);
	background-repeat: no-repeat;
	background-position: -627px 0px;
}
/*アクセスマップボタン*/
#navi-access a {
	height: 28px;
	width: 147px;
	display: block;
}
#navi-access a:hover {
	background-image: url(../images/topnavi-bg_2.gif);
	background-repeat: no-repeat;
	background-position: -731px 0px;
}
/*お問い合わせボタン*/
#navi-form a {
	height: 28px;
	width: 122px;
	display: block;
}
/*HOMEボタン*/
#navi-home a {
	height: 43px;
	width: 128px;
	display: block;
}
/*事務局からのお知らせボタン*/
#navi-news a {
	height: 43px;
	width: 222px;
	display: block;
}
#navi-news a:hover {
	background-image: url(../images/navi-bg_2.gif);
	background-repeat: no-repeat;
	background-size: 1000px 43px;
	background-position: -128px 0px;
}
/*青森県工業会についてボタン*/
#navi-about a {
	height: 43px;
	width: 222px;
	display: block;
}
#navi-about a:hover {
	background-image: url(../images/navi-bg_2.gif);
	background-repeat: no-repeat;
	background-size: 1000px 43px;
	background-position: -350px 0px;
}
/*委員会活動ボタン*/
#navi-katsudo a {
	height: 43px;
	width: 152px;
	display: block;
}
#navi-katsudo a:hover {
	background-image: url(../images/navi-bg_2.gif);
	background-repeat: no-repeat;
	background-size: 1000px 43px;
	background-position: -572px 0px;
}
/*会員名簿ボタン*/
#navi-member a {
	height: 43px;
	width: 138px;
	display: block;
}
#navi-member a:hover {
	background-image: url(../images/navi-bg_2.gif);
	background-repeat: no-repeat;
	background-size: 1000px 43px;
	background-position: -724px 0px;
}
/*ものづくりボタン*/
#navi-trainer a {
	height: 43px;
	width: 184px;
	display: block;
}
#navi-trainer a:hover {
	background-image: url(../images/navi-bg_2.gif);
	background-repeat: no-repeat;
	background-size: 1000px 43px;
	background-position: -708px 0px;
}
/*情報公開ボタン*/
#navi-joho a {
	height: 43px;
	width: 138px;
	display: block;
}
#navi-joho a:hover {
	background-image: url(../images/navi-bg_2.gif);
	background-repeat: no-repeat;
	background-size: 1000px 43px;
	background-position: -862px 0px;
}





#contents {
	clear: both;
	padding-bottom: 16px;
}
#h2box {
	padding: 12px 12px 22px;
}
#topmain {
	width: 680px;
	float: left;
	padding-left: 12px;
	font-size: 1.4em;
	margin-bottom: 20px;
}
.topnews {
	margin-bottom: 35px;
}
.topnews-inner {
	height: 485px;
	padding: 10px;
	overflow: auto;
	visibility: visible;
}
.topnews article {
	margin-bottom: 25px;
	padding-bottom: 8px;
	border-bottom: 1px dotted #CCCCCC;
}
.topnews h3 {
	font-size: 1em;
	margin-bottom: 10px;
	background-image: url(../images/icon-red.gif);
	background-repeat: no-repeat;
	padding: 2px 2px 2px 12px;
}
.topnews h3 a {
	color: #000000;
	text-decoration: none;
}
.topnews h3 a:hover {
	color: #DB2F48;
}

.topnews h3 span {
	display: inline-block;
	float: right;
	font-size: 0.8em;
	font-weight: normal;
	color: #666666;
}
.topnews .text-gosyosai {
	text-align: right;
	font-weight: bold;
	margin-top: 8px;
}
.topnews .text-gosyosai a {
	text-decoration: none;
	color: #DB2F48;
}
.topnews .text-gosyosai a:hover {
	color: #0053A6;
}








#topmember {
	/* width: 385px; */
	width: 100%;
	float: left;
}
#topmember h2 {
	background-color: #dddddd;
}
#topmember-inner {
	height: 175px;
	padding: 12px;
	overflow: auto;
	visibility: visible;
}
#topmember ul {
	list-style: none;
}
#topmember ul li {
	background-image: url(../images/icon-blue.gif);
	background-repeat: no-repeat;
	padding: 2px 2px 2px 15px;
	border-bottom: 1px dotted #CCCCCC;
	margin-bottom: 4px;
}
#topmember a {
	color: #242424;
	text-decoration: none;
}
#topmember a:hover {
	color: #DB2F48;
}





#topevent {
	width: 260px;
	float: right;
	text-align: center;
	padding-top: 10px;
}
#topevent-inner {
	height: 175px;
	padding: 12px;
	overflow: auto;
	visibility: visible;
}
#topevent ul,#topevent ol {
	list-style: none;
}
#topevent ul li ol li {
	background-image: url(../images/icon-blue.gif);
	background-repeat: no-repeat;
	padding: 2px 2px 2px 15px;
	border-bottom: 1px dotted #CCCCCC;
	margin-bottom: 5px;
}
#topevent-inner h2 {
	display: none;
}

#topevent a {
	color: #242424;
	text-decoration: none;
}
#topevent a:hover {
	color: #DB2F48;
}
#topevent p {
	margin-bottom: 15px;
}

.duration {
	font-size: 0.9em;
	color: #003366;
}
.tribe-events-widget-link {
	display: none;
}
.calendarbox {
	text-align: right;
}









#topside {
	width: 260px;
	float: right;
	padding-right: 12px;
	font-size: 1.4em;
}
#topside p {
	margin-bottom: 11px;
}
#topnyukai {
	margin-bottom: 20px;
}
#topnyukai-inner {
	padding: 14px 12px 13px;
}
.topsidebox {
	margin-bottom: 24px;
}




.boxline-ccc {
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
}
#main {
	float: right;
	width: 680px;
	padding-right: 20px;
	font-size: 1.4em;
	line-height: 160%;
}
.innerbox {
	margin: 0px 10px 80px;
}
.innerbox2 {
	margin: 0px 10px 50px;
}

#main h3 {
	margin-bottom: 20px;
}
#main h4 {
	font-size: 1.1em;
	margin: 30px 0px 8px;
}


#main p {
	margin-bottom: 15px;
}
#main dl {
}
#main dl dt {
	margin-bottom: 10px;
	padding-bottom: 2px;
	font-weight: bold;
	border-bottom: 1px dotted #CCCCCC;
	color: #000037;
}
#main dl dd {
	margin-bottom: 30px;
	margin-left: 10px;
}
#main ul {
	margin: 0px 0px 20px 22px;
}
#main ol {
	margin: 0px 0px 20px 28px;
}

#main li {
	margin-bottom: 8px;
}


#main table {
	width: 98%;
	margin: 10px auto 20px;
}
#main table th {
	padding: 5px;
	border: 1px solid #CCCCCC;
	background-color: #EBEBEB;
}
#main table td {
	padding: 5px;
	border: 1px solid #CCCCCC;
	text-align: center;
}
table {
}






#side {
	float: left;
	width: 230px;
	padding-left: 20px;
	font-size: 1.4em;
}
#side ul {
	list-style: none;
}
#side ul li {
	background-image: url(../images/icon-red.gif);
	background-repeat: no-repeat;
	padding: 2px 0px 3px 15px;
	border-bottom: 1px dotted #CCCCCC;
	margin-bottom: 8px;
}
#side ul li a {
	color: #000000;
	text-decoration: none;
}
#side ul li a:hover {
	color: #DB2F48;
}
.inner {
	margin: 0px 20px 20px;
	font-size: 1.4em;
	line-height: 160%;
}






footer {
	padding: 12px 15px 15px;
	color: #FFFFFF;
	text-align: center;
	background-color: #000037;
	font-size: 1.3em;
	clear: both;
}

/*--------基本クラス------------------*/
.text-center {
	text-align: center;
}
.text-right {
	text-align: right;
}
.text-red {
	color: #91001D;
}
.text-blue {
	color: #175B8C;
}

.text-big {
	font-size: 120%;
}
.text-middle {
	font-size: 110%;
}

.text-small {
	font-size: 85%;
}
.img-left {
	float: left;
	margin: 0px 10px 10px 0px;
}
.img-right {
	float: right;
	margin: 0px 0px 10px 10px;
}
.clear {
	clear: both;
}


/*--各ページデザイン-------------------*/

#main ol.zigyo li {
	font-weight: bold;
	margin: 3px 3px 12px 0px;
	border: 1px solid #CCCCCC;
	list-style: decimal inside;
	padding: 10px 8px 7px 14px;
	background: url(../images/zigyo-bg1.jpg) no-repeat;
	color: #333333;
}
#main ul.joho {
	list-style: none;
}
#main ul.joho li {
	background-image: url(../images/icon-pdf.gif);
	background-repeat: no-repeat;
	padding: 2px 2px 2px 20px;
	border-bottom: 1px dotted #CCCCCC;
	margin-bottom: 8px;
}
#main ul.joho li a {
	color: #000000;
	text-decoration: none;
}
#main ul.joho li a:hover {
	color: #DB2F48;
}
#map_canvas {
	width: 900px;
	height: 450px;
	margin: 20px auto 70px;
}


.trainerbox1 {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	padding-bottom: 10px;
}
.trainer-item {
	width: 45%;
	flex: 0 0 45%;
	padding: 10px;
	border: 2px solid rgba(127,177,197,1.00);
	border-radius: 4px;
	margin-bottom: 15px;
	background-color: rgba(248,250,255,1.00);
}



.trainer-item h5 {
	font-size: 1.1em;
	color: rgba(53,99,118,1.00);
	border-bottom: 1px dotted rgba(127,177,197,1.00);
	margin-bottom: 12px;
}
#main .trainer-item dl {
}
#main .trainer-item dl dt {
	border-bottom-width: 0px;
	float: left;
	clear: none;
	margin: 0px;
	width: 4.5em;
	color: #333333;

}
#main .trainer-item dl dd {
	clear: none;
	margin: 0px 0px 10px 4.5em;
}









/*--WordPress用--------*/
#blog-side {
	float: left;
	width: 230px;
	padding-left: 20px;
	font-size: 1.4em;
}
#blog-side p {
	margin-bottom: 20px;
}

#blog-side ul {
	list-style: none;
	margin-bottom: 40px;
}
#blog-side ul li ul li {
	background-image: url(../images/icon-red.gif);
	background-repeat: no-repeat;
	padding: 2px 0px 3px 15px;
	border-bottom: 1px dotted #CCCCCC;
	margin-bottom: 8px;
	margin-left: 4px;
}
#blog-side ul li a {
	color: #000000;
	text-decoration: none;
}
#blog-side ul li a:hover {
	color: #DB2F48;
}
.widget-title {
	background-image: url(../images/side-h3bg.gif);
	background-repeat: no-repeat;
	padding: 8px;
	margin-bottom: 10px;
	font-size: 1em;
	color: #003366;
}
#main h2.h2-blog {
	font-size: 1.2em;
	margin-bottom: 30px;
	color: #000037;
}

.post {
	margin-bottom: 80px;
	border-bottom: 1px dotted #CCC;
	padding-bottom: 5px;
}
#main .post h4 {
	color: #000047;
	margin-bottom: 15px;
	font-size: 1.1em;
}

.postinfo {
	font-size: 0.85em;
	text-align: right;
	color: #4968B8;
}
.postinfo a {
	color: #4968B8;
	text-decoration: none;
}
.postinfo a:hover {
	color: #DB2F48;
}
#main .pagenation {
	font-size: 0.9em;
	clear: both;
}

.pagenation a {
	text-decoration: none;
	color: #4968B8;
}
.pagenation a:hover {
	color: #DB2F48;
}
#main .post h3 {
	background-image: url(../images/h3-blogbg.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 8px 5px 5px 12px;
	font-size: 1.2em;
}
#main .post h3 a {
	color: #000000;
	text-decoration: none;
}
#main .post h3 a:hover {
	color: #DB2F48;
}
.oldpage {
	display: block;
	float: left;
	width: 260px;
	padding-bottom: 10px;
}
.newpage {
	text-align: right;
	display: block;
	float: right;
	width: 260px;
	padding-bottom: 10px;
}
.alignright {
	margin: 0px 0px 10px 10px;
	float: right;
}
.alignleft {
	margin: 0px 10px 10px 0px;
	float: left;
}
.aligncenter {
	margin: 0px auto 8px;

}
#main table.meibo {
	width: 100%;
}
#main table.meibo td {
	text-align: left;
}
#main .meibo p {
	margin-bottom: 0px;
}
#main .meibo ul {
	margin: 0px 0px 0px 18px;
}
#main .meibo ol {
	margin: 0px 0px 0px 22px;
}
#main .meibo li {
	margin-bottom: 3px;
}


#main table.intern {
	width: 100%;
}
#main table.intern td {
	text-align: left;
	font-size: 0.9em;
	padding: 5px 3px;
}
#main table.intern td.bunya {
	padding: 10px 3px 0px;
}

#main table.intern td h4 {
	color: rgba(145,0,29,1.00);
	font-weight: normal;
	font-size: 1em;
	margin: 0px 0px;
}
#main table.intern td p {
	margin-bottom: 3px;
}
#main table.intern td.bunya p {
	margin-bottom: 14px;
	padding-left: 8px;
	line-height: 120%;
}




#main table.intern th {
	line-height: 120%;
}
#main table.intern td.text-center {
	text-align: center;
}
#main table.intern td.top-double {
	border-top: 3px double #C0C0C0;
}
#main table th.th-name {
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-top: 3px double #C0C0C0;
	background-color: #F8FAFF;
	font-weight: normal;
	font-size: 0.95em;
}


#main .blog h3 {
	background-image: url(../images/h3-blogbg.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 8px 5px 5px 12px;
	font-size: 1.2em;
}#main .blog li a {
	color: #242424;
	text-decoration: none;
}
#main .blog li a:hover {
	color: #DB2F48;
}
.meibo-bg {
	background-image: url(../images/meibo-bg.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.pro-info {
	padding: 7px;
	margin-bottom: 20px;
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	background-color: #F2F3F7;
	text-align: center;
}
#blog-side .pro-info p {
	margin-bottom: 7px;
	text-align: center;
	font-weight: bold;
}
#side .pro-info p {
	margin-bottom: 7px;
	text-align: center;
	font-weight: bold;
}

.event-contentbox {
	margin: 25px auto 0px;
	width: 920px;
	padding-left: 15px;
}
.event-contentbox h4 {
	color: #000037;
	margin-bottom: 20px;
	font-size: 1.1em;
}

.event-contentbox p {
	margin-bottom: 12px;
}
.event-contentbox ul,.event-contentbox ol {
	margin: 10px 5px 20px 23px;
}
.event-contentbox li {
	margin-bottom: 7px;
}
.tribe-events-single-event-title {
	background-image: url(../images/h3-eventbg.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 7px 7px 7px 15px;
}
.tribe-events-schedule h4 {
	margin: 0px 0px 5px 10px;
	background-image: url(../images/icon-red.gif);
	background-repeat: no-repeat;
	padding: 0px 3px 3px 15px;
}
.single-tribe_events .tribe-events-event-meta{
	background-color: #EEF2FA;
	border: 1px solid #eee;
	margin: 30px 0
}
.tribe-events-meta-group .tribe-events-single-section-title{
	margin: 20px 0 25px;
	font-size: 1.2em;
	font-weight: bold;
	color: #000037;
	border-bottom: 1px dotted #A7BCE5;
	background-image: url(../images/icon-blue.gif);
	background-repeat: no-repeat;
	padding: 2px 2px 2px 15px;
}
.tribe-events-calendar th {
	background-color: #C9D0E0;
}
#tribe-events-content .tribe-events-calendar div[id*="tribe-events-event-"] h3.tribe-events-month-event-title {
	font-weight: normal;
	font-family: "メイリオ", Meiryo, Verdana, "ＭＳ Ｐゴシック", sans-serif;
}
.tribe-events-calendar div[id*="tribe-events-event-"] h3.tribe-events-month-event-title a {
	font-size: 95%
}
h3.tribe-events-month-event-title a {
	color: #ffffff;
	text-decoration: none;
	padding: 3px 4px;
	display: block;
}
/*カレンダー　全般・総会・理事会*/
.tribe-events-category-zenpan h3.tribe-events-month-event-title {
	background-color: #5EA7E3;
	border-radius: 4px;
	
}
.tribe-events-category-zenpan h3.tribe-events-month-event-title a:hover {
	background-color: #2484D3;
	border-radius: 4px;
}

/*カレンダー　事業基盤強化*/
.tribe-events-category-kyouka h3.tribe-events-month-event-title {
	background-color: #82CA5B;
	border-radius: 4px;	
}
.tribe-events-category-kyouka h3.tribe-events-month-event-title a:hover {
	background-color: #62AF38;
	border-radius: 4px;
}

/*カレンダー　事業企画運営・交流*/
.tribe-events-category-kikaku h3.tribe-events-month-event-title {
	background-color: #E87984;
	border-radius: 4px;	
}
.tribe-events-category-kikaku h3.tribe-events-month-event-title a:hover {
	background-color: #DD3D4C;
	border-radius: 4px;
}

/*カレンダー　産学官連携推進・ものづくり*/
.tribe-events-category-monozukuri h3.tribe-events-month-event-title {
	background-color: #EB9956;
	border-radius: 4px;	
}
.tribe-events-category-monozukuri h3.tribe-events-month-event-title a:hover {
	background-color: #E57E2A;
	border-radius: 4px;
}

/*カレンダー　その他関連イベント*/
.tribe-events-category-sonota h3.tribe-events-month-event-title {
	background-color: #50C4D3;
	border-radius: 4px;	
}
.tribe-events-category-sonota h3.tribe-events-month-event-title a:hover {
	background-color: #2DA6B5;
	border-radius: 4px;
}
